highcharts Getting started with highcharts Compatibility


Example

BrandVersions Supported
Internet Explorer6.0 +
Firefox2.0 +
Chrome1.0 +
Safari4.0 +
Opera9.0 +
iOS (Safari)3.0 +
Android Browser2.0 +

Highcharts supports jQuery version 1.6+ for legacy browsers, and 2.0+ for modern browsers.